{
  "toolbar": {
    "clearAllData": "Clear All Data",
    "platformTotalProfit": "Platform Total Profit"
  },
  "search": {
    "drawType": "Draw Type",
    "direction": "Direction",
    "isBigWin": "Is Big Win",
    "winCoin": "Win Coin",
    "rewardTier": "Reward Tier",
    "rollNumber": "Roll Number",
    "paid": "Paid",
    "free": "Free",
    "clockwise": "Clockwise",
    "anticlockwise": "Anticlockwise",
    "noBigWin": "No",
    "bigWin": "Big Win"
  },
  "table": {
    "id": "ID",
    "player": "Player",
    "lotteryPoolConfig": "Lottery Pool Config",
    "drawType": "Draw Type",
    "isBigWin": "Is Big Win",
    "winCoin": "Win Coin",
    "superWinCoin": "Super Win Coin",
    "rewardWinCoin": "Reward Win Coin",
    "direction": "Direction",
    "startIndex": "Start Index",
    "targetIndex": "Target Index",
    "rollArray": "Roll Array",
    "rollNumber": "Roll Number",
    "rewardConfig": "Reward Config",
    "createTime": "Create Time"
  }
}
